WordPress.org

Ready to get started?Download WordPress

Forums

Issues with automatic update to 3.5.1 (6 posts)

  1. two-confused
    Member
    Posted 1 year ago #

    Hello,

    We are trying to do the automatic upgrade to 3.5.1 and we keep getting the following error messages:

    Unpacking the update…

    Could not copy files.

    Installation Failed

    I'm sorry I have no other details which makes this tough, but we really want to avoid doing a manual update. Can anyone provide some troubleshooting to walk through this?

  2. esmi
    Forum Moderator
    Posted 1 year ago #

    Try checking your site's error logs for a more specific error message. Your host should be able to help you in accessing your site's error logs.

  3. two-confused
    Member
    Posted 1 year ago #

    Ugghhh...unfortunately there is nothing in the error log. I have tried it two more times to produce something and I get no visible errors.

  4. esmi
    Forum Moderator
    Posted 1 year ago #

    Try:
    - switching to the default theme.

    - resetting the plugins folder by FTP or phpMyAdmin.

    - re-uploading all files & folders - except the wp-content folder - from a fresh download of WordPress. Make sure that you delete the old copies of files & folder before uploading the new ones.

    - running the upgrade manually via wp-admin/upgrade.php

  5. two-confused
    Member
    Posted 1 year ago #

    Well switching my theme did not work and now the whole blog is broken :(

    I tried to switch back to the genesis theme we were using and I get:

    Warning: require_once(/example/wp-content/themes/child/lib/init.php) [function.require-once]: failed to open stream: No such file or directory in /example/wp-content/themes/child/functions.php on line 16

    Fatal error: require_once() [function.require]: Failed opening required '/example/wp-content/themes/child/lib/init.php' (include_path='.:/example/lib/php') in /example/wp-content/themes/child/functions.php on line 16

  6. two-confused
    Member
    Posted 1 year ago #

    Okay that issue is solved, back to trying to update to 3.5.1 Think I am just going to go the manual route.

Topic Closed

This topic has been closed to new replies.

About this Topic